body{background: #fff;}
::selection { background: #72bb46; color: #fff; }
::-moz-selection { background: #72bb46; color: #fff; }
.clear, .sep {clear: both; }
a, body {color: #434343; }

.btn, a:hover {text-decoration: none; }
* {margin: 0; padding: 0; }

body {
  font-family: 'FS Me';
  font-size: 15px;
  min-width: 320px;
}

.container {
  width: calc(100% - 20px);
  padding: 0 10px;
  margin: 0 auto;
  max-width: 990px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.sep {
  width: 100%;
  height: 1px;
  background: #e5e5e5;
  margin: 15px 0;
}

.slider-image {
  position: relative;
  height: 422px;
}

.slider-image .slide {
  height: 100%;
  position: absolute;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.slider-image .slide.active {
  opacity: 1;
}

.slider-image .container {
  position: relative;
  z-index: 1;
  padding: 1px 0 0;
}

.slider-image .container .slide-caption {
  /*position: absolute;*/
  /*margin: 25px 0 0 30px;*/
 /* visibility: hidden;*/
 margin-top: 60px;
  color: #fff;
  font-size: 30px;
  line-height: 35px;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.btn:hover,
.form {
  position: relative;
}

.slider-image .container .slide-caption.active {
  opacity: 1;
  visibility: visible;
}

.slider-image .container .slide-caption .title {
  font-size: 50px;
  font-family: 'FS Me Bold';
  line-height: 50px;
  margin-bottom: 25px;
}

.form {
    z-index: 1;
}

.form .main-form {
  padding: 30px 25px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 10px 60px rgba(0,0,0,.16);
  -moz-box-shadow: 0 10px 60px rgba(0,0,0,.16);
  -o-box-shadow: 0 10px 60px rgba(0,0,0,.16);
  box-shadow: 0 10px 60px rgba(0,0,0,.16);
}

.form .main-form .lcol {
  width: calc(70% - 25px);
  margin-right: 50px;
  float: left;
}

.form .main-form .rcol {
  width: calc(30% - 25px);
  float: right;
  font-size: 16px;
  font-family: 'FS Me Bold';
}

.form .main-form .right {
  margin-bottom: 5px;
}

.form .main-form .right .thin {
  font-family: 'FS Me';
  color: #b1b1b1;
  display: inline-block;
  text-transform: uppercase;
  margin-right: 5px;
}

.form .main-form .heading {
  float: left;
  font-size: 24px;
  color: #434343;
  font-family: 'FS Me Bold';
}

.form .main-form .heading.second {
  margin-top: 20px;
}

.form .main-form .rheadign {
  float: right;
  width: 140px;
  height: 30px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.form .main-form .rheadign input {
  font-size: 19px;
  color: #484848;
  font-family: 'FS Me Bold';
  width: 100px;
  border: none;
  height: 24px;
  outline: 0;
  padding: 0 5px;
}

.form .main-form .rheadign.days span,
.form .main-form .rheadign.php span {
  display: inline-block;
  vertical-align: middle;
  opacity: .5;
  font-size: 11px;
  font-family: 'FS Me Bold';
}

.form .main-form .rheadign.php span {
  margin: -3px 0 0 5px;
  color: #434343;
  text-transform: uppercase;
}

.form .main-form .rheadign.days {
  margin-top: 18px;
}

.form .main-form .rheadign.days span {
  margin: -3px 0 0 -3px;
  color: #434343;
}

.form .main-form .date {
  font-size: 14px;
  color: #434343;
  font-family: 'FS Me';
  opacity: .7;
  margin-bottom: 20px;
}

.benefits .benefit .name,
.btn {
  font-family: 'FS Me Bold';
  color: #434343;
}

.form .main-form .total {
  font-size: 23px;
}

.btn {
  color: #fff;
  display: block;
  text-align: center;
  width: 100%;
  background: #f84545;
  outline: 0;
  border: none;
  cursor: pointer;
  font-size: 22px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 0 #e80909;
  -moz-box-shadow: 1px 2px 0 #e80909;
  -o-box-shadow: 1px 2px 0 #e80909;
  box-shadow: 1px 2px 0 #e80909;
}

.btn:hover {
  -webkit-box-shadow: 0 0 0 #e80909;
  -moz-box-shadow: 0 0 0 #e80909;
  -o-box-shadow: 0 0 0 #e80909;
  box-shadow: 0 0 0 #e80909;
  top: 2px;
  left: 1px;
}

.benefits {
  margin-bottom: 40px;
}

.benefits .benefit {
  width: calc(33.333% - 28.6px);
  float: left;
  height: 191px;
  position: relative;
  background: #f5f5f5;
  margin-right: 8px;
  padding-left: 23px;
  z-index: 1;
  border-bottom: 5px solid #f84545;
}

.benefits .benefit:last-child {
  margin-right: 0;
}

.benefits .benefit .image {
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.benefits .benefit .name {
  font-size: 18px;
  margin: 20px 0 10px;
}

.benefits .benefit .desc {
  width: calc(100% - 120px);
  opacity: .7;
}

input[type=text] {
  margin-right: 6px;
  margin-bottom: 1px;
  margin-top: 1px;
  width: calc(100% - 16px);
  height: 30px;
  outline: 0;
  padding: 0 8px;
  color: #434343;
  font-size: 14px;
  font-family: 'FS Me';
  border: 1px solid #cecece;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

::-moz-placeholder {
  color: #d5d5d5;
}

:-moz-placeholder {
  color: #d5d5d5;
}

:-ms-input-placeholder {
  color: #d5d5d5;
}

input:focus:-moz-placeholder {
  color: transparent;
}

input:focus::-moz-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder {
  color: transparent;
}

@media (max-width:990px) {
  .form .main-form .total {
    font-size: 20px;
  }

  .slider-image {
    height: 372px;
  }

  .slider-image .container .slide-caption {
    margin-top: 60px;
  }

  .benefits .benefit .desc {
    font-size: 13px;
  }
}

@media (max-width:860px) {
  .slider-image {
    height: 322px;
  }

  .slider-image .container .slide-caption {
    margin-top: 30px;
    font-size: 24px;
  }

  .slider-image .container .slide-caption .title {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .form .main-form .lcol {
    width: calc(68% - 5px);
    margin-right: 10px;
  }

  .form .main-form .rcol {
    width: calc(30% - 5px);
  }

  .form .main-form .total {
    font-size: 16px;
  }

  .benefits .benefit {
    width: calc(100% - 24px);
    margin-bottom: 10px;
  }

  .benefits .benefit .desc {
    font-size: 15px;
  }
}

@media (max-width:720px) {
  .slider-image {
    height: 272px;
    margin-bottom: -70px;
  }

  .slider-image .container .slide-caption {
    margin-top: 30px;
    font-size: 24px;
  }

  .slider-image .container .slide-caption .title {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .form .main-form .lcol {
    width: 100%;
    margin-right: 0;
  }

  .form .main-form .rcol {
    width: 100%;
  }
}

@media (max-width:480px) {
  .slider-image {
    height: 210px;
  }

  .slider-image .container .slide-caption {
    margin-left: 0;
    margin-top: 20px;
    font-size: 20px;
    line-height: 26px;
  }

  .slider-image .container .slide-caption .title {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 30px;
  }

  .benefits .benefit .desc {
    font-size: 14px;
  }
}

@media (max-width:400px) {
  .slider-image {
    height: 140px;
    margin-bottom: -30px;
  }

  .slider-image .container .slide-caption {
    margin-left: 0;
    margin-top: 23px;
    font-size: 14px;
    line-height: 18px;
  }

  .slider-image .container .slide-caption .title {
    font-size: 20px;
    margin-bottom: 5px;
    line-height: 24px;
  }

  .benefits .benefit .name {
    margin-bottom: 0;
  }
}

.slider-image {
  margin-bottom: -230px;
}

@media screen and (max-width:1010px) {
  .slider-image {
    margin-bottom: -150px;
  }
}

@media screen and (max-width:720px) {
  .slider-image {
    margin-bottom: -90px;
  }
}

@media screen and (max-width:480px) {
  .slider-image {
    margin-bottom: -85px;
  }
}

@media screen and (max-width:400px) {
  .slider-image {
    margin-bottom: -35px;
  }
}

@font-face {
  font-family: 'FS Me';
  src: url(../fonts/FSMe-.eot#iefix) format('embedded-opentype'),url(../fonts/FSMe.otf) format('opentype'),url(../fonts/FSMe.woff) format('woff'),url(../fonts/FSMe.ttf) format('truetype'),url(../fonts/FSMe.svg#FSMe) format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'FS Me Bold';
  src: url(../fonts/fs_me-bold-webfont.eot);
  src: url(../fonts/fs_me-bold-webfont-.eot#iefix) format('embedded-opentype'),url(../fonts/fs_me-bold-webfont.woff2) format('woff2'),url(../fonts/fs_me-bold-webfont.woff) format('woff'),url(../fonts/fs_me-bold-webfont.ttf) format('truetype'),url(../fonts/fs_me-bold-webfont.svg#fs_mebold) format('svg');
  font-weight: 400;
  font-style: normal;
}

button.ui-button::-moz-focus-inner,
input.ui-button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.slider-borrow-item {
  margin: 20px 0;
}

.slider-image .my_active {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -ms-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background: #F5FCF9 url("assets/theme/ls-theme-child/img/cityscape.png") no-repeat center 101%;
  /*background: url(../images/1_promopicture.jpg) no-repeat;*/
  /* background-size: cover;*/
}
